/*

 Theme Name:   My Real Estate Tutor Theme

 Theme URI:    http://www.mattersolutions.com.au/web-design/

 Description:  Alpine child theme

 Author:       Matter Solutions

 Author URI:   http://www.mattersolutions.com.au

 Template:     Alpine

 Version:      1.0.0

 Tags:         beep, bop

 Text Domain:  StudyInAustralia

*/

/*@import url("../Alpine/style.css");*/



/*--------------------------------------styles changes in dynamic.css------*/



/* BEGIN dynamic_css */



@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,700,800);



/*--------------intro loader*/





#intro-loader {

width: 100%;

height: 100%;

margin: -55px 0 0 -150px;



background: url("images/myrealestatetutor-logotrans-web.png") no-repeat;



}



/*------------------fixing font too thin for IE*/

p.lead {

font-weight: 400;

}

/*---------------------------menu*/

.navbar-brand {

	/*padding: 0px;*/

}



.navbar .navbar-nav > li > a {

	/*height: 80px !important;*/

	/*line-height: 80px !important;*/

}



.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{

	background-color: white ; 

}

.navbar .navbar-nav .sub-menu li a {

	/*color: #EB008B;*/

	/*height: 60px !important;*/

	/*line-height: 60px !important;*/

	padding-top: 9px;

	padding-bottom: 10px;

	background-color: white ;

	width: 100%;

}

.navbar .navbar-nav .sub-menu li a:hover {

	background-color: #fafafa;

	/*color: white;*/

}

.navbar-nav li ul li.menu-item{

	width: 250px;

}





/*----------------------------titles*/





body{

	font-family: 'Raleway', sans-serif;

}



h1, h2, h3 {

text-transform: uppercase;

color: #000;

font-weight: 600;

display: inline-block;

text-align:center;

}



h1 {

font-size: 70px;

}

h2 {

font-size: 50px;

}



a{

	color: #c7c7c7;

}

a:hover{

	color: #606060;

	text-decoration: none;

}





/*----------------sections */

.item_right h1, .item_left h1, .parallax h1{

	font-size: 30px;

	font-weight: normal;

	text-transform: none;

}



/*-----------------content boxes Services*/

.content-box a i {

color: black;

}

.content-box a:hover i, .content-box a:hover h4 {

color: #c7c7c7;

}

.content-box a:hover p {

color: black;

}



.col-md-3{

	margin-left: auto;

	margin-right: auto;

}

/*-----------------section Team-----------------*/

.team-element img{

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.team-element.zoom{

	min-height: 190px;

}



.intro-item .mybutton {
margin-top:30px;
}

/*-----------------section Social---------------*/



.social-link .hi-icon-effect-1 a:hover i.hi-icon{

	background: rgba(0,0,0,0.9);

}



/*---------------buttons*/

.mybutton a, .mybutton button, .button a{

	background-color: #222; /* #EB008B; */ /*force the bg color because doesn't always work in the theme option in WP dashboard*/

	

}

.mybutton a span{

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

}



.parallax-content .mybutton a, .parallax-content  .mybutton button{

	background-color: #fff;

}

.parallax-content a, .parallax-content a span{

	color: #222;

}



.csstransforms3d .mybutton a span::before, .csstransforms3d .mybutton button span::before {



-webkit-transition: background 0.3s;

-moz-transition: background 0.3s;

transition: background 0.3s;

-webkit-transform: rotateX(-90deg);

-moz-transform: rotateX(-90deg);

transform: rotateX(-90deg);

-ms-transform: rotateX(-90deg);

-webkit-transform-origin: 50% 0;

-moz-transform-origin: 50% 0;

transform-origin: 50% 0;

}



.mybutton{



margin-left: auto;

margin-right: auto;

display: block;

text-align: center;

}



/*----------------------------footer*/

#footer{

	top:30px;

}

#footer .logo-footer{

	height: 100px;

	background: transparent url('images/myrealestatetutor-logoblacktrans-web.png') no-repeat center;

	border: none;



}



/*------------responsive*/



@media only screen and (max-width: 767px)  {

	

	.navbar-default .navbar-toggle {

		margin: 25px 15px 15px 0;

	}

	.fa-bars:before {

	color: #fff;

	}

	

	.navbar .navbar-nav .sub-menu {

		padding-bottom: 0px;

	}

	.navbar .navbar-nav .sub-menu li {

		width: 100% !important;

	}



	.navbar .navbar-nav .sub-menu li a {

		

		background-color: transparent;

		border-top: 1px rgb(119, 119, 119) solid;

		color: #666666;

		display: block;

		text-transform: uppercase;

	}

	.navbar .navbar-nav .sub-menu li a:hover {

		color: #333;

		background-color: #fff;

	}



}

@media only screen and (max-width: 350px)  {

	#intro-loader {

		background-size: 90% auto;

		margin: -45px 0 0 -120px;

	}

}





/* END dynamic_css */



/* Copy of lsdu css for Gravity Forms styling 140711 by Rick */



::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {  

   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif

}







.button.gform_button{

background-color: #222;

border:none;

color: #fff;

}

.gform_wrapper .ginput_container + .gfield_description.validation_message {

margin-top: 6px;

display: none;

}



.gform_wrapper li.gfield.gfield_error {

background-color: #FFF;

padding: 0px 0px 0px 0px !important;

border-top: 0px solid #C89797;

border-bottom: 0px solid #C89797;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {

margin-top: 2px;

}







.gform_wrapper .ginput_container + .gfield_description.validation_message {

margin-top: 6px;

display: none;

}



.gform_wrapper li.gfield.gfield_error {

background-color: #FFF;

padding: 0px 0px 0px 0px !important;

border-top: 0px solid #C89797;

border-bottom: 0px solid #C89797;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {

margin-top: 2px;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required {

margin-top: 0px;

margin-bottom: 8px !important;

padding-left: 0px !important;

}



.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {

font-size: 20px;

}



.gform_wrapper textarea {

font-size: 20px;

}



#gform_confirmation_message_1 {

font-size: 20px;

}



#gform_wrapper_1 { margin: 0 auto}



/* maden and ricky 140707 */



/*#gform_1 {width:1170px}*/



/*#gform_1 .gf_right_half, #gform_1 .gf_left_half {width:46%}*/

/*#gform_1 .gf_left_half {margin-right: 1em}*/

#gform_1 #input_1_2, #gform_1 #input_1_3, #gform_1 #input_1_5 {height:45px; width: 100%}

#gform_1 #input_1_4 {height:215px; width: 100%}

#gform_submit_button_1 {

font-size: 1em;

float: none;

margin: 0px 45%;

padding: 15px 25px;

}



#gform_wrapper_1 {

	margin: 0 auto;

	padding: 0 15px;

}


.section-title h1 {

	font-size: 32px;

}



@media only screen and (min-width: 767px) {


	.section-title h1 {

		font-size: 48px;
		
	}



	#gform_wrapper_1 {

		padding: 0;

		max-width: 750px;

	}



}



@media only screen and (min-width: 992px) {



	#gform_wrapper_1 {

		max-width: 960px;

	}



}



@media only screen and (min-width: 1200px) {



	#gform_wrapper_1 {

		max-width: 1140px;

	}

}









/* 140714 confirmation message edit by ricky */



#gform_confirmation_message_1 {

font-size: 30px;

text-align: center;

margin-top: 60px;

}



.visible-mg-inline,

.visible-lg-inline { display: none; }



.navbar-header .navbar-toggle {

	margin-top: 17px;

}



.navbar-header #brand img {



	height: 48px;

	margin: 6px 0;

}



.navbar .navbar-nav > li > a  {

	padding: 0 6px;

}



/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {







}

/* Half guard... */

@media (min-width: 880px) {

	.navbar-header #brand img {



		height: auto;

		margin: 0;

	}

}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {



	.navbar .navbar-nav > li > a {

		padding: 0 12px;

	}



}/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {



	.visible-md-inline,

	.visible-lg-inline { display: inline; }



}



#home #slider_left,
#home #slider_right {

	display: none;

}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
padding: 20px 40px;
}